body {
    margin: 5px;
    padding: 0;
    font-family: "Lato", sans-serif;
    background-image: url('images/bakery-1.jpg');
    background-position: center;
    background-size: contain;
}

nav {
    width: 100%;
    display: flex;
    justify-content: center;

}


nav ul {
    display: flex;
    list-style-type: none;
}

nav ul li {
    padding: 1em 3em;
    color: #181818;

}

nav ul li a {
    text-decoration: none;
    color: #181818
}

.hero {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    

}

.h1 {
    font-family: sans-serif;
    color: white;

}

h2 {

}

h3 {

}